## tseries 0.10-45

=== DESCRIPTION ===
Package: tseries
Version: 0.10-45
Title: Time Series Analysis and Computational Finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                    email = "adrian@trapletti.org"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Blake", "LeBaron", role = "ctb",
                    comment = "BDS test code"))
Description: Time series analysis and computational finance.
Depends: R (>= 2.10.0)
Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4-9)
License: GPL-2
NeedsCompilation: yes
Packaged: 2018-06-04 09:49:39 UTC; hornik
Author: Adrian Trapletti [aut],
  Kurt Hornik [aut, cre],
  Blake LeBaron [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2018-06-04 10:36:40 UTC

=== debian/changelog ===
tseries (0.10-45-1) unstable; urgency=medium

  * New upstream release

  * debian/patches/: Removed as new version has upstream fix

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 21:47:17 -0500

tseries (0.10-44-2) unstable; urgency=medium

  * DESCRIPTION: Change versioned Imports: to use hyphenated version of
    quantmod just like the packages does 		(Closes: #900618)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Jun 2018 09:09:17 -0500

=== debian/control ===
Source: tseries
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.5.0), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
Homepage: https://cran.r-project.org/package=tseries

Package: r-cran-tseries
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-quadprog, r-cran-zoo, r-cran-lattice, r-cran-quantmod
Description: GNU R package for time-series analysis and comp. finance
 This CRAN package provides additional time-series analysis functions, as
 well as several computational finance routines.

## tseries 0.10-46

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-45
+Version: 0.10-46
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,10 +12,10 @@
 Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4-9)
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2018-06-04 09:49:39 UTC; hornik
+Packaged: 2018-11-19 19:58:47 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-06-04 10:36:40 UTC
+Date/Publication: 2018-11-19 20:38:02 UTC

=== debian/changelog ===
tseries (0.10-46-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Nov 2018 16:05:31 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.5.0), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
-Standards-Version: 4.1.4
+Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries

## tseries 0.10-47

=== debian/changelog ===
tseries (0.10-47-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:38:29 -0500

tseries (0.10-47-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:39:25 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
-Standards-Version: 4.2.1
+Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries

## tseries 0.10-48

=== debian/changelog ===
tseries (0.10-48-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Dec 2020 10:32:33 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
-Standards-Version: 4.4.0
+Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries

## tseries 0.10-49

=== debian/changelog ===
tseries (0.10-49-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Nov 2021 08:07:47 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
-Standards-Version: 4.5.1
+Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-tseries package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## tseries 0.10-50

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-46
+Version: 0.10-50
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,10 +12,10 @@
 Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4-9)
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2018-11-19 19:58:47 UTC; hornik
+Packaged: 2022-03-28 08:18:42 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-11-19 20:38:02 UTC
+Date/Publication: 2022-03-28 08:55:03 UTC

=== debian/changelog ===
tseries (0.10-50-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Mar 2022 08:47:09 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.3), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git

## tseries 0.10-51

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-50
+Version: 0.10-51
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,10 +12,10 @@
 Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4-9)
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2022-03-28 08:18:42 UTC; hornik
+Packaged: 2022-05-01 15:28:23 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-03-28 08:55:03 UTC
+Date/Publication: 2022-05-01 16:03:42 UTC

=== debian/changelog ===
tseries (0.10-51-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 May 2022 12:25:11 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.3), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.0), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git

## tseries 0.10-52

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-51
+Version: 0.10-52
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,10 +12,10 @@
 Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4-9)
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2022-05-01 15:28:23 UTC; hornik
+Packaged: 2022-10-10 11:09:49 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-05-01 16:03:42 UTC
+Date/Publication: 2022-10-10 11:14:49 UTC

=== debian/changelog ===
tseries (0.10-52-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Oct 2022 08:06:02 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.0), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
-Standards-Version: 4.6.0
+Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries

## tseries 0.10-53

=== debian/changelog ===
tseries (0.10-53-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2023 12:29:14 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
-Standards-Version: 4.6.1
+Build-Depends:  debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.2), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries

## tseries 0.10-54

=== debian/changelog ===
tseries (0.10-54-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jun 2023 09:53:00 -0500

tseries (0.10-54-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add (Build-)Depends: on r-cran-jsonlite

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 May 2023 17:51:39 -0500

=== debian/control ===
Source: tseries
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends:  debhelper-compat (= 12), dh-r, r-base-dev (>= 4.3.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
Homepage: https://cran.r-project.org/package=tseries

Package: r-cran-tseries
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-quadprog, r-cran-zoo, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
Description: GNU R package for time-series analysis and comp. finance
 This CRAN package provides additional time-series analysis functions, as
 well as several computational finance routines.

## tseries 0.10-55

=== debian/changelog ===
tseries (0.10-55-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Dec 2023 06:48:08 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 12), dh-r, r-base-dev (>= 4.3.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
+Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.3.2), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git

## tseries 0.10-56

=== debian/changelog ===
tseries (0.10-56-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 May 2024 19:54:51 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.3.2), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
-Standards-Version: 4.6.2
+Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.0), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries

## tseries 0.10-57

=== debian/changelog ===
tseries (0.10-57-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Aug 2024 14:04:11 -0500

## tseries 0.10-58

=== debian/changelog ===
tseries (0.10-58-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2024 06:57:41 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.0), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
+Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/tseries_([-\d\.]*)\.tar.gz

## tseries 0.10-59

=== debian/changelog ===
tseries (0.10-59-2) unstable; urgency=medium

  * debian/watch: Upgrade to version 5

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Jan 2026 13:34:54 -0600

tseries (0.10-59-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Jan 2026 06:58:38 -0600

=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/package=tseries
Matching-Pattern: tseries_([\\d\\.]+)\\.tar\\.gz

## tseries 0.10-60

=== debian/changelog ===
tseries (0.10-60-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2026 06:49:30 -0600

tseries (0.10-59-3) unstable; urgency=medium

  * debian/watch: Correct regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Jan 2026 06:21:56 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.1), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
-Standards-Version: 4.7.0
+Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.2), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod, r-cran-jsonlite
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
 Homepage: https://cran.r-project.org/package=tseries

=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib
Matching-Pattern: tseries_([\d\.-]+)\.tar\.gz
